<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="GridAssignment.css">
</head>
<body>
    <div class="container">
        <div class="item" id="item1">
            Item 1
        </div>
        <div class="item" id="item2">
            Item 2
        </div>
        <div class="item" id="item3">
            Item 3
        </div>
        <div class="item" id="item4">
            Drag me!
        </div>
        <div class="item" id="item5">
            Item 5
        </div>
        <div class="item" id="item6">
            Item 6
        </div>
        <div class="item" id="item7">
            Item 7
        </div>
        <div class="item" id="item8">
            Item 8
        </div>
        <div class="item" id="item9">
            Item 9
        </div>
        <div class="item" id="item10">
            Item 10
        </div>
    </div>
</body>
</html>